.. custom class to enable complete documentation of every function
   see https://stackoverflow.com/a/62613202

moviepy.video.compositing.CompositeVideoClip.CompositeVideoClip
===============================================================

.. currentmodule:: moviepy.video.compositing.CompositeVideoClip

.. autoclass:: CompositeVideoClip
   :members:

   